<%
  if @product.images.present?
    img_src = @product.images.first.my_cf_image_url("small")
  elsif @product.variant_images.present?
    img_src = @product.variant_images.first.my_cf_image_url("small")
  end
%>
<div class="product-details">
  <ul class="nav nav-tabs" role="tablist">
    <li role="presentation" class="active"><h3 class="reviews">Reviews</h3></li>
  </ul>

  <div class="yotpo yotpo-main-widget"
    data-product-id="<%= @product.id %>"
    data-price="<%= @product.price %>"
    data-currency="USD"
    data-name="<%= @product.name %>"
    data-url="<%= spree.product_url(@product) %>"
    data-image-url="<%= img_src %>"
    data-description="<%= (@product.short_description.present? ? @product.short_description : @product.description) %>">
  </div>
</div>
